### Method

# Camel StoreSearchThreadItem get_message_id

since: 3.58

#### Declaration [src]

    guint64
    camel_store_search_thread_item_get_message_id (
      const CamelStoreSearchThreadItem* self
    )

#### Description [src]

Gets a hashed value of the Message-ID header for the `self`.

Available since: 3.58

#### Return value

Type: `guint64`

A hashed value of the Message-ID header for the `self`.